DCONF-EDITOR(1)

NAME
dconf-editor - Graphical editor for gsettings and dconf

SYNOPSIS
dconf-editor [OPTIONS...]
dconf-editor [OPTIONS...] [PATH]
dconf-editor [OPTIONS...] [FIXED_SCHEMA | RELOCATABLE_SCHEMA:PATH] [KEY]

DESCRIPTION
The dconf-editor program provides a graphical interface for editing settings that are stored by other applications using the gsettings functions of the glib library, or in the dconf database. The gsettings(1) and dconf(1) utilities provides similar functionality on the commandline.

OPTIONS

-h, --help
    Prints the command-line options and exits.

-v, --version
    Prints the release version and exits.

--list-relocatable-schemas
    Prints the list of relocatable schemas and exits.

--I-understand-that-changing-options-can-break-applications
    Launchs application without showing initial warning.

SEE ALSO
dconf(7) dconf(1) gsettings(1)